This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 286811 - xttrs of /proc/sys not quite right
xttrs of /proc/sys not quite right
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Eric Paris
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-11 16:04 EDT by Steve Grubb
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 10:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2007-09-11 16:04:01 EDT
Description of problem:
ls -Z /proc/sys shows no xattrs. gettxattr returns 0 sometimes instead of -1 or
the real value.

Version-Release number of selected component (if applicable):
2.6.22.4-65.fc7
Comment 1 Steve Grubb 2007-09-17 10:53:37 EDT
This appears to be intentional as part of the containers work. Closing.

Note You need to log in before you can comment on or make changes to this bug.